﻿.myBody {
    float: right;
    width:100%;
}


.BISolutionBanner {
    width: 100%;
    margin-bottom: 15px;
}

    .BISolutionBanner img {
        width: 100%
    }

.dvBISolution {
    width: 90%;
    margin: 0 auto;
    color: #2E2E2E;
    text-align: justify;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
}

    .dvBISolution .HeaderOne {
        font-family: 'Estedad-Bold';
        float: right;
        width: 100%;
        text-align: center;
        color: #DE0000;
        font-size: 25px;
    }
.BoxlineDvBISolution {
    float: right;
    width: 100%;
}
.BoxlineDvBISolution .lineDvBISolution {
    height: 4px;
    width: 110px;
    border-radius: 8px;
    background: #F33122;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 20px;
}
.txtBi-1 {
    font-family: 'Estedad-Medium';
    font-size: 16px;
    width: 80%;
    padding-top: 30%;
    text-align: justify;
    line-height: 30px;
    float: left;
    margin: 0 auto;
}
.dv-Bi-Other {
    margin: 0 auto;
    width:80%;
}
.dv-Bi-Other-Sol {
    float: right;
    width: 80%;
    margin-right: 15%;
    margin-top: 15px;
}
    .dv-Bi-Other-Sol span {
        font-family: 'Estedad-Medium';
        font-size: 13px;
        margin-right:7px;
    }
.diagonal-shadow-right::before, .diagonal-shadow-right::after {
    position: absolute;
    content: '';
    pointer-events: none;
}

.diagonal-shadow-right::before, .diagonal-shadow-right::after {
    top: 0px;
    right: 0%;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: inherit;
    -webkit-transform: rotate(-3deg);
    transform: rotate(-3deg);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.diagonal-shadow-right::before {
    
    background: #F0F3FF !important;
    -webkit-transform: rotate(6deg);
    transform: rotate(-3deg);
}

.diagonal-shadow-left::before, .diagonal-shadow-left::after {
    position: absolute;
    content: '';
    pointer-events: none;
}

.diagonal-shadow-left::before, .diagonal-shadow-left::after {
    top: 0px;
    left: -2%;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: inherit;
    -webkit-transform: rotate(3deg);
    transform: rotate(5deg);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.diagonal-shadow-left::before {
    background: #F0F3FF !important;
    -webkit-transform: rotate(6deg);
    transform: rotate(5deg);
}

.mb--10 {
    margin-bottom: 10%;
}

.div-BI1 {
    margin: 0 auto;
    width: 80%
}
.div-BI1 img{
    width: 100%;
}

.bg-f0f3ff {
    background: #F0F3FF
}
.div-mb-15 {
    margin-bottom: 15px;
}
.div-mb-15 img {
        width: 100%;
        padding-top: 10%
}

.div-BI2 {
    margin: 0 auto;
    width: 80%
}

.div-BI2 img {
        width: 100%;
}
.box-power-BI{

}

.img-BI-left {
    width: 100%;
    padding-top: 10%
}

.div-BI3 {
    margin: 0 auto;
    width: 80%
}

.div-BI3 img{
    width: 100%;
}

.img-BI-Left-2 {
    margin: 15px 0;
}

.img-BI-Left-2 img {
        width: 100%;
        padding: 10% 0 15% 0
 }